From 3090721172f12f5f88c1853f177c9441e2e1789e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 24 2021 20:00:11 +0000
Subject: [PATCH 2173/2232] Merge pull request #758 from dtolnay/clang-tidy-11


Update to clang-tidy 11
---

diff --git a/.clang-tidy b/.clang-tidy
index a1db8d3..b0a6da9 100644
--- a/.clang-tidy
+++ b/.clang-tidy
@@ -10,6 +10,7 @@ Checks:
   -cppcoreguidelines-pro-type-const-cast,
   -cppcoreguidelines-pro-type-member-init,
   -cppcoreguidelines-pro-type-reinterpret-cast,
+  -cppcoreguidelines-pro-type-vararg,
   -cppcoreguidelines-special-member-functions,
   -modernize-use-default-member-init,
   -modernize-use-equals-default,
